body {
	margin: 0px;
	padding: 0px;
	background: none;
	background-color: #3f4349;
	text-align: center;
}

#container {
	display:block;
	width:920px;
	margin: 20px 0px 0px 0px;
	padding:0px;
	background-color:#ffffff;
}

#header {
	display:block;
	width:920px;
	height: 120px;
	overflow:hidden;
	padding:0px;
	margin:0px;
}


#header h2 { /* LOGO */
	display: block;
	float: left;
	width: 250px;
	height: 100px;
	padding: 0px;
	margin: 20px 0px 0px 0px;
	text-align: left;
	overflow: hidden;
}

#header h2 a { /* LOGO */
	display: block;
	width: 250px;
	height: 100px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	background: url('../images/certo-logo.gif');
	background-repeat: no-repeat; 
	overflow: hidden;
}
/* hack */ 
#header h2 a { letter-spacing : -1000em; text-indent : -999em; } 



#header ul {
	display:block;
	list-style-type: none;
	float: right;
	text-align:left;
	padding: 0px;
	margin: 70px 10px 0px 0px;
}

#header li {
	display:block;
	width:75px;
	height: 30px;
	overflow:hidden;
	background: none;
	background: url('../images/ie6/menuBG.gif');
	background-repeat: repeat-x;
	float:left;
	margin:0px 5px 0px 0px;
	padding:0px;
}

#header li a {
	display:block;
	color: #888888;
	font-weight:normal;
	font-family: Helvetica,Arial,Verdana;
	font-size:0.75em; /* 16x0.75=12 */
	text-decoration: none;
	background: none;
	text-align:center;
}



#header li a:hover {
	color: #f4791b;
	text-decoration: none;
}

#header li.On {	background: url('../images/ie6/menuBG.gif'); background-repeat: repeat-x; }
#header li.On a { color: #000000; background: none; }


#SubBanner {
	width: 870px;
	height: 115px;
	margin: auto;
	margin-top:0px;
	overflow: hidden;
	background: url('../images/subBanner-Blank.jpg'); 
	background-repeat: no-repeat;
}


#leftCol {
	float:left; 
	width:270px; 
	margin:30px 0px 0px 15px; 
}

#rightCol{ 
	float:left; 
	width:530px; 
	margin:30px 0px 0px 30px; 
	text-align:left;
}


.typography h1 {
	width:530px;
}





#baseBar #AddThis { display: none; }

#siteSearch form #searchText, #emailSignup form #emailText {
	width:160px;
	margin:5px 0px 5px 20px;
}






